Source: siparmyknife
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://packetstormsecurity.com/files/107301/SIP-Army-Knife-Fuzzer-11232011.html
Vcs-Git: https://gitlab.com/kalilinux/packages/siparmyknife.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/siparmyknife

Package: siparmyknife
Architecture: all
Depends: ${misc:Depends}, perl, libsocket-perl, libio-socket-ip-perl, libdigest-md4-perl, libdigest-crc-perl
Description: SIP fuzzing tool
 SIP Army Knife is a fuzzer that searches for cross site
 scripting, SQL injection, log injection, format strings,
 buffer overflows, and more.
